Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233258 - RFE: upgrade to latest stable version (3.4.1)
Summary: RFE: upgrade to latest stable version (3.4.1)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: shorewall
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Marcano
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 11:06 UTC by Jonathan Underwood
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.4.1-2.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-31 11:15:05 UTC


Attachments (Terms of Use)

Description Jonathan Underwood 2007-03-21 11:06:36 UTC
Description of problem:
Upstream has made a new release, moving to the 3.4 series. 3.4.1 was released a
couple of days ago (19th March 2007) - any chance of pushing an updated package?

Version-Release number of selected component (if applicable):
shorewall-3.2.8-1.fc6

Comment 1 Robert Marcano 2007-03-23 18:10:04 UTC
wotking in an update now that the 3.4.0 first realease problems are addressed

Comment 2 Jonathan Underwood 2007-03-31 11:15:05 UTC
Hi Robert - I see you've pushedd an update (3.4.1) which has been working on my
systems for a few days now, so I'll close this bug.


Note You need to log in before you can comment on or make changes to this bug.